Subject: Feedback - DE Agents - Inbound Calls
From: Urvika Chaudhary <[email-masked]>
To: saurabh <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 31 Jul 2018 11:22:25 +0530 (IST)

Hi Sir, 

The DE agents were tested on calls yesterday. 

Please find below the Feedback from Jana. 

Warm Regards, 
Urvika Chaudhary 
Trainer Manager - Viagogo.com 
LiveSalesman.com 
[email-masked] 

From: "Brian Sexton" <[email-masked]> 
To: "viraat" <[email-masked]>, "Urvika Chaudhary" <[email-masked]> 
Sent: Monday, 30 July, 2018 19:45:53 
Subject: FW: Feedback - DE Agents - Inbound Calls 

Hi Viraat, Urvika, 

Here is the feedback from Jana. 

Kind regards, 

Brian 

From: Jana Garbe 
Sent: 30 July 2018 14:32 
To: Brian Sexton <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]> 
Subject: Feedback - DE Agents - Inbound Calls 

Hi Brian, 

Please find below my feedback: 

	

Garima Negi 	

Sagorika 	

Akanksha 	

Pratibha 	

Nitish 

No 

    * She did not understand my question after repeating it twice. 
    * Uses EN words when I asked her to mimic what to say to the customer (tracer raisen, tracking number) 

No 

    * She did not understand me when I asked what she was up to at the weekend. 
    * She used EN words when trying to mimic what she would say to a DE customer. 

	

Yes 

    * Clear German 
    * Does understand pretty much everything 
    * Gave clear answers and used the polite terms (Sie vs Du) 

No 

    * Does not really understand the questions I asked – had to repeat a lot and even then the question was only understood partially. 
    * Uses fillers a lot that do not make sense. 

	

No 

    * Did not respond to my question – tried to find an easy and short way out of all questions. 
    * Level not strong enough to answer inbound DE calls. 

I would give Akanksha the go ahead as her German was very clear and she understood the questions I asked and made an effort to answer them thoroughly. 

For all other agents, I would not recommend to put them on calls as there were major issues in terms of understanding. The questions I asked were basic – e.g. I asked what they did at the weekend and how it was – which already caused misunderstandings and that the question was either only answered partially or incorrectly. I am also speaking for the agents here, as I do not think that they would benefit from being put on inbound calls as it would affect their confidence and also how cases are being handled. 

Hope this helps, 

Jana Garbe 

Training & Quality